<resources>
    <string name="app_name">U3T4Event</string>
    <string name="tvNewEvent">New Event</string>
    <string name="etEventName">Type an event name</string>
    <string name="tvCurrentData">Current Data</string>
    <string name="btEditEventData">Edit Event Data</string>
    <string name="tvPriority">Priority</string>
    <string name="rbLow">Low</string>
    <string name="rbNormal">Normal</string>
    <string name="rbHigh">High</string>
    <string name="title_activity_event_data">Event Data</string>
    <string name="set_date_and_time">Set Date and Time</string>
    <string name="accept">Accept</string>
    <string name="cancel">Cancel</string>
</resources>
